/* GERAL
================================================== */
:root{
	--main-color: #004761;
	--dark-color: #000;
	--light-color: #d2af6d;
	--yellow:#ffc300;
	--red:#dc4c64;
	--green:#14a44d;
}

body{
	background: #004761;
	height:100%;
}

/* LOGIN
================================================== */
.login:after{
	background: #fff;
	opacity: 0.4;
}

.login_form{
   background: #004761;
	background: linear-gradient(201deg, rgba(0, 71, 97, 1) 0%, rgba(0, 58, 79, 1) 100%);
}

#menu li:hover, #menu li.active{
	border-color:var(--light-color) !important;
	border-bottom: none;
}

.logo_adm img{max-width: 150px !important}
.header_breadcrumb .btn{background: var(--light-color);}